Help!

Discussion in 'iPod touch' started by nero104, Jan 7, 2009.

  1. nero104

    nero104 New Member

    Joined:
    Jun 10, 2008
    Messages:
    5
    Likes Received:
    0
    So here's the deal. I've had my ipod touch since the first week it came out in 2007. It's been working fine. Recently i sold it and bought a new, bigger sized, ipod touch (32gb) with the 2.2 software installed. The problem is that i can't find the 2.2 firmware file that my ipod is running on. I checked the ipod software update folder on my computer, but all that is in there are the old firmware updates from my first generation ipod. Any guesses on where the 2.2 firmware could be? Thanks

    Please Register or Log in to view images

  2. awal

    awal Well-Known Member

    Joined:
    Jan 2, 2008
    Messages:
    4,764
    Likes Received:
    31
    Device:
    iPhone 4S (White)
    So the 32GB had 2.2 already running when you bought it? If that's the case, it won't be on your computer because you never downloaded it yourself.
  3. nero104

    nero104 New Member

    Joined:
    Jun 10, 2008
    Messages:
    5
    Likes Received:
    0
    really? then how would i restore it if i need to?
  4. awal

    awal Well-Known Member

    Joined:
    Jan 2, 2008
    Messages:
    4,764
    Likes Received:
    31
    Device:
    iPhone 4S (White)
    If you need to restore, iTunes will download the firmware before the restore process begins.
  5. nero104

    nero104 New Member

    Joined:
    Jun 10, 2008
    Messages:
    5
    Likes Received:
    0
  6. itouchuser08

    itouchuser08 Member

    Joined:
    Nov 6, 2008
    Messages:
    142
    Likes Received:
    1
    Device:
    iPhone 4S (White)
  7. nero104

    nero104 New Member

    Joined:
    Jun 10, 2008
    Messages:
    5
    Likes Received:
    0
    ok. so i downloaded the firmware from itunes. im trying to jailbreak my ipod now and i have pwnage tool (for mac) open. i put it in expert mode and i try to find the .ipsw file. i find it and i try to go to the next part but it keeps telling me that it is "the wrong firmware bundle" help?

Share This Page